﻿@charset "utf-8";
body { font: 12px/normal "微软雅黑"; margin:0px; padding:0px; position:relative; }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,a,img{margin:0;padding:0;font-style:normal;}
h1,h2,h3,h4,h5,h6,dl,dt,dd,em,th{font-size:100%;font-weight:normal;}
fieldset{border:0;}
td { font-size: 12px;}
p { margin: 0px; padding: 0px 0px 0px; color:#2a4e5b; }
img { border-style: none; }
form { font-size: 12px; margin: 0px; padding: 0px; }
ul, li { list-style: none; margin: 0px; padding: 0px; }
a { color: #000000; text-decoration: none; outline:none;}
a:hover { color:#F60;}
a.ared { color: #ff6600; font-weight: normal; font-size: 12px; }
a.ared:hover { text-decoration: underline; }
input { font-size: 12px; }
.clear {display:block; height:0; overflow:hidden; clear:both;*zoom:1;  }
.clearfix{*zoom:1; clear:both}
.clearfix:after{content:"\0200"; display:block; height:0; overflow:hidden; clear:both}
.animate{ -moz-transition:all ease 0.3s; -webkit-transition:all ease 0.3s; -o-transition:all ease 0.3s; transition:all ease 0.3s; }


/*顶部*/
.cont{ width:1000px; overflow:hidden; margin:0px auto;}
.top{ width:100%; height:93px; overflow:hidden; background:url(../images/top_bg.jpg) repeat-x left top; position:relative;}
.logo{ float:left; height:93px; overflow:hidden;}
.logo img{ height:93px;}
.top_right{ float:right; height:63px; padding:30px 0 0 0;}
.top_right img{ float:right; display:block;}
.top_right p{ text-align:right; font-size:20px; color:#cc0033; padding:2px 15px 0 0; font-weight:bold; font-style:italic; font-family:幼圆;}

.top_alibaba { position:absolute; bottom:5px; right:240px; z-index:100;}
.top_alibaba img { height:35px;}

.nav{ height:33px; padding:0px 45px; background:url(../images/nav_bg.jpg) repeat-x left top;}
.nav li{ float:left; width:130px; height:33px; background:url(../images/nav_li.jpg) no-repeat right top; position:relative;}
.nav li.last{ background:none;}
.nav li a{ height:33px; line-height:33px; font-size:16px; color:#fff; display:block; text-align:center; font-family:"微软雅黑";}
.nav li a:hover{ color:#ffff00;}
.nav li a.aon{ color:#ffff00;}

.nav li ul{ width:127px; overflow:hidden; background:#0d53b3; display:none; position:absolute; left:0px; top:33px; z-index:7777;}
.nav li ul li{ width:100%; height:30px; line-height:30px; overflow:hidden; background:none;}
.nav li ul li a{ width:100%; height:30px; line-height:30px; color:#fff; display:inline-block; text-align:center; font-size:12px;}
.nav li ul li a:hover{}

/*ban*/
.box_ban{ width:1000px; height:300px; overflow:hidden; margin:5px auto 0 auto;}
.IndexBannnerContent{ position:relative; width:1000px; height:300px; overflow:hidden;}
#ContentIDBannner li{ position:relative;}
#ContentIDBannner img{ border:0; width:1000px; height:300px; display:block; text-align:center;}
#TabBannnerID{ POSITION:absolute; BOTTOM:0px; RIGHT:0px; height:25px; overflow:hidden; z-index:333;}
#TabBannnerID LI { FLOAT:left; CURSOR:pointer; display:inline-block; width:17px; height:17px; margin:4px 4px 0 0; opacity:0.6;}
#TabBannnerID LI span{ width:17px; height:17px; line-height:17px; display:inline-block; padding:0px; background:#000; color:#fff; text-align:center;}
#TabBannnerID .active span { color:#fff; background:#09C;}

/*首页中间*/
.home_center{ width:1000px; overflow:hidden; padding:15px 0 0 0;}
.home_left{ float:left; width:630px; height:240px; overflow:hidden; padding:0 10px 0 0; background:url(../images/cont_dian.jpg) no-repeat right 20px;}
.home_right{ float:right; width:350px; height:240px; overflow:hidden;}

.home_about{ overflow:hidden; padding:10px 10px 10px 230px; position:relative;}
.home_about img{ position:absolute; left:5px; top:20px; display:block; padding:1px; border:1px solid #d9d9d9;}
.home_about p{ line-height:19px; text-indent:24px; color:#000; letter-spacing:1px;}
.nhico{ position:absolute; left:13px; top:6px; z-index:55; display:none;}

.home_newpro{ overflow:hidden; text-align:center; padding:25px 0 0 0; position:relative;}
.home_newpro a img{ _width:345px; _height:140px; max-width:345px; max-height:140px;}
.home_newpro p{ text-align:center; padding:10px 0 0 0; color:#434343; font-size:14px;}

/*标题*/
.home_title{ height:30px; line-height:30px; margin:0px; border-bottom:2px solid #e5e5e5;}
.home_title span{ float:left; height:30px; overflow:hidden; display:inline-block; padding:0px 0px 0px 25px; border-bottom:2px solid #2a62c1;
background:url(../images/home_title.jpg) no-repeat 5px center; font-size:16px; font-weight:bold;}
.home_title a{ float:right; margin:10px 10px 0 0;}

/*首页产品*/
.home_pro{ width:1000px; overflow:hidden; margin:10px 0 0 0;}
.home_proleft{ float:left; width:10px; height:235px; background:url(../images/pro_bg_left.jpg) no-repeat left top;}
.home_proright{ float:right; width:10px; height:235px; background:url(../images/pro_bg_right.jpg) no-repeat left top;}
.home_procenter{ float:left; width:970px; height:235px; background:url(../images/pro_bg_center.jpg) repeat-x left top; padding:0px 5px;}

.ps{ width:970px; height:180px; overflow:hidden;}
.i_pro_ul{ height:180px; overflow:hidden; margin:0px; padding:0px;}
.i_pro_ul li{ float:left; height:160px; overflow:hidden; padding:20px 15px 0 15px; position:relative; *position:static;}
.i_pro_ul li a img{ height:105px;}
.i_pro_ul li p{ text-align:center; padding:5px;}
.i_pro_ul li p a{ font-size:14px;}
.LeftArr{ display:none;}

.i_pro_ul li table{ overflow:hidden; height:105px; border:none; text-align:center; margin:0px auto;}
.i_pro_ul li table tr{ padding:0px; margin:0px;}
.i_pro_ul li table tr td{ padding:0px; margin:0px; vertical-align:middle;}

/*底部*/
.foot{ width:1000px; overflow:hidden; padding:20px 0; margin:0px auto; line-height:20px; color:#50778d;
background:#fff url(../images/foot_bg.jpg) repeat-x left top;}
.foot p{ color:#50778d; text-align:center;}


/*-----内页-----*/
.page{ overflow:hidden; padding:15px 0 30px 0;}
.infobody{ overflow:hidden; padding:15px 0 25px 0;}
.cont_left{ float:left; width:222px; overflow:hidden; padding-bottom:30px;}
.cont_right{ float:right; width:760px; overflow:hidden; border:1px solid #ccc; min-height:300px;}

.menu_box{ overflow:hidden; border:1px solid #ccc; padding:5px 0;}
.menu_title{ height:30px; line-height:30px; overflow:hidden; margin:0px 10px; border-bottom:1px solid #cccccc; 
background:url(../images/home_title.jpg) no-repeat 10px center;}
.menu_title span{ font-size:14px; margin:0 0 0 30px;}

.menu{ width:220px; overflow:hidden; padding:15px 0 10px 0;}
.menu li{ width:198px; overflow:hidden; margin:0 auto; padding-bottom:5px;}
.menu li a{ height:30px; line-height:30px; overflow:hidden; display:block; padding:0 0 0 7px; font-size:12px; 
background:url(../images/menu_li.jpg) no-repeat left top;}
.menu li a:hover{ color:#F03;}
.menu li a.aon{ color:#F03;}
.menu li:hover div{ display:block;}
.menu li div{ padding:0 10px; clear:both; overflow:hidden;}
.menu li div a{ padding:0 0 0 20px; height:25px; line-height:25px; border-bottom:1px solid #eee;
background:url(../images/menu_litwo.png) no-repeat 7px center;}

.menu_img{ overflow:hidden; margin:15px 0 0 0;}
.menu_img img{ width:222px;}
.menu_lianxi{ overflow:hidden; line-height:22px; border:1px solid #ddd; border-top:0 none; padding:7px 10px; color:#3d6eac;}

/*右侧*/
.right_top{ height:30px; line-height:30px; overflow:hidden; border-bottom:1px solid #ccc; margin:0px 15px; padding:5px 0 0 0;}
.right_top em{ float:left; height:30px; line-height:30px; font-style:normal; color:#000; font-size:14px; font-weight:bold; 
display:inline-block; overflow:hidden; background:url(../images/home_title.jpg) no-repeat 5px center; padding:0 0 0 25px;}
.right_top span{ float:right; margin:0 10px 0 0;}

/*单篇*/
.about{ overflow:hidden; padding:20px;}
.about p{ line-height:22px;}
.ab_title{ text-align:center; font-size:18px; line-height:27px;}
.ab_time{ text-align:center; font-size:12px; padding:5px; border-bottom:1px solid #ccc; margin-bottom:10px; line-height:27px;}
.back{ display:block; margin:10px auto 5px auto; text-align:center; height:20px; line-height:20px; width:50px; color:#fff; background:#C00;}
.back:hover{ color:#fff;}

/*新闻*/
.news_list{ width:700px; overflow:hidden; margin:0px auto; padding:20px 0;}
.news_list li{ margin:0px auto; padding:10px 15px; width:700px; overflow:hidden; text-align:center;}
.news_list li img{ width:310px; height:430px; display:block; margin:0px auto;}
.news_list li p{ text-align:center; padding:10px 10px 0 10px;}
.news_list li a:hover{ color:#F00;}

/*产品*/
.product_list{ width:700px; overflow:hidden; margin:0px auto; padding:20px 0 10px 0;}
.product_list li{ float:left; width:350px; overflow:hidden; text-align:center; margin:0 0 0 0; position:relative; padding:10px 0 0 0;}
.product_list li table img{ _width:320px; _height:140px; max-width:320px; max-height:140px;}
.product_list li p{ padding:0 0 0 0; line-height:20px;}
.product_list li table{ width:320px; height:140px; overflow:hidden; border:none; text-align:center; margin:0px auto;}
.product_list li table tr{ padding:0px; margin:0px;}
.product_list li table tr td{ padding:0px; margin:0px; vertical-align:middle;}
.ncio{ position:absolute; left:13px; top:0px; z-index:55; display:none;}
.incio{ position:absolute; left:13px; top:3px; z-index:55; display:none;}

/*留言*/
.msgbox{ overflow:hidden; width:600px; margin:30px 0 0 20px;}
.msgbox td{ line-height:40px;}
.msgbox p{ text-align:center;}
.msgbox em{ color:Red; font-style:normal; padding-left:3px;}
.msgbox label{ width:60px; line-height:30px; height:30px; text-align:right; display:inline-block; padding-right:20px;}
.msginput{ width:190px; height:22px; line-height:22px; padding:0px 5px; background:#ffffff; border:1px solid #cccccc; color:#666;}
.sub_bt{ float:left; display:block; height:22px; line-height:normal; width:60px; margin:10px 0 0 180px; _margin:0 0 0 80px;}

.news_foot{ overflow:hidden; text-align:center; padding:10px;}
.news_foot span{ margin:0px 5px;}








